[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix4_single): Tmatrix3_extended

Allow assignment of four-dimensional single precision matrix to three-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 515

`operator operator :=(Tmatrix4_single): Tmatrix3_extended(`
`const v: Tmatrix4_single`
`):Tmatrix3_extended;`

## Description

This operator allows you to use a four-dimensional matrix with single precision values wherever a three-dimensional matrix with extended precision is expected. The surplus fields are thrown away.

Documentation generated on: Feb 26 2014